Skip to main content
`Ctrl`+`K`

# DMPlexTransformCohesiveExtrudeGetWidth

Get the width of extruded cells

## Synopsis

    #include "petscdmplextransform.h"
    PetscErrorCode DMPlexTransformCohesiveExtrudeGetWidth(DMPlexTransform tr, PetscReal *width)

Not Collective

## Input Parameter

- tr - The `DMPlexTransform`

## Output Parameter

- width - The width of extruded cells, or 0.

## See Also

`DMPlexTransform`, `DMPlexTransformCohesiveExtrudeSetWidth()`

## Level

intermediate

## Location

src/dm/impls/plex/transform/impls/extrude/plextrcohesive.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages